# lua/lapi.h File Reference

`#include "lobject.h"`

Include dependency graph for lapi.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

void | luaA_pushobject (lua_State *L, const TValue *o)

## Function Documentation

void luaA_pushobject | ( | lua_State * | L,
|  | const TValue * | o |
| ) |  |  |

Definition at line 89 of file lapi.c.

References api_incr_top, setobj2s, and lua_State::top.

Referenced by lua_getlocal().